=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multimap 0.8.3 --all-targets --all-features
Features: test-name=rust-multimap:@
Depends: dh-cargo (>= 18), librust-serde-test-1.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multimap 0.8.3 --all-targets
Features: test-name=librust-multimap-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multimap 0.8.3 --all-targets --no-default-features --features serde
Features: test-name=librust-multimap-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multimap 0.8.3 --all-targets --no-default-features --features serde_impl
Features: test-name=librust-multimap-dev:serde_impl
Depends: dh-cargo (>= 18), librust-serde-test-1.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multimap 0.8.3 --all-targets --no-default-features
Features: test-name=librust-multimap-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable
