## rust-multimap 0.10.0

=== debian/changelog ===
rust-multimap (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * Package multimap 0.10.0 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 18 Apr 2024 08:26:39 -0400
