=== debian/control ===
Source: rust-multimap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multimap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multimap
X-Cargo-Crate: multimap
Rules-Requires-Root: no

Package: librust-multimap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-multimap+default-dev (= ${binary:Version}),
 librust-multimap+serde-dev (= ${binary:Version}),
 librust-multimap+serde-impl-dev (= ${binary:Version}),
 librust-multimap-0-dev (= ${binary:Version}),
 librust-multimap-0+default-dev (= ${binary:Version}),
 librust-multimap-0+serde-dev (= ${binary:Version}),
 librust-multimap-0+serde-impl-dev (= ${binary:Version}),
 librust-multimap-0.10-dev (= ${binary:Version}),
 librust-multimap-0.10+default-dev (= ${binary:Version}),
 librust-multimap-0.10+serde-dev (= ${binary:Version}),
 librust-multimap-0.10+serde-impl-dev (= ${binary:Version}),
 librust-multimap-0.10.0-dev (= ${binary:Version}),
 librust-multimap-0.10.0+default-dev (= ${binary:Version}),
 librust-multimap-0.10.0+serde-dev (= ${binary:Version}),
 librust-multimap-0.10.0+serde-impl-dev (= ${binary:Version})
Description: Multimap implementation - Rust source code
 Source code for Debianized Rust crate "multimap"
