## rust-multimap 0.10.1

=== debian/changelog ===
rust-multimap (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package multimap 0.10.1 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Aug 2025 23:50:02 +0000
