=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: rust-multimap
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Emanuele Rocca <ema@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multimap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multimap
+Homepage: https://github.com/havarnov/multimap
 X-Cargo-Crate: multimap
 Rules-Requires-Root: no
 
@@ -34,9 +35,9 @@
  librust-multimap-0.10+default-dev (= ${binary:Version}),
  librust-multimap-0.10+serde-dev (= ${binary:Version}),
  librust-multimap-0.10+serde-impl-dev (= ${binary:Version}),
- librust-multimap-0.10.0-dev (= ${binary:Version}),
- librust-multimap-0.10.0+default-dev (= ${binary:Version}),
- librust-multimap-0.10.0+serde-dev (= ${binary:Version}),
- librust-multimap-0.10.0+serde-impl-dev (= ${binary:Version})
+ librust-multimap-0.10.1-dev (= ${binary:Version}),
+ librust-multimap-0.10.1+default-dev (= ${binary:Version}),
+ librust-multimap-0.10.1+serde-dev (= ${binary:Version}),
+ librust-multimap-0.10.1+serde-impl-dev (= ${binary:Version})
 Description: Multimap implementation - Rust source code
  Source code for Debianized Rust crate "multimap"
